/* Standard Tags */
html
{
	height: 100%;
}
body
{
	font-size:  8pt;
	margin: 0;
	height: 100%;
	width: 100%;
}
body, table, td, textarea, input
{
font-family: verdana,helvetica,arial,sans-serif;
}
form
{
	margin:0;
	padding:0;
	display:inline;
}
lefCal
{
	float:left;
	
	}
input
{
	font-size:  8pt;	
}
select
{
	font-size:  8pt;	
}
a
{
	color:#5a5a5a;
}
a:hover
{
	color:#C00000;
}
td
{
	font-size: 8pt;
}
h1
{
	font-size:12pt;
	font-weight:bold;
	margin: 5px 0px;
}

h2
{
	font-size:11pt;
	font-weight:bold;
	margin: 8px 0px;
}

h3
{
	font-size:10pt;
	font-weight:bold;
	margin: 10px 0px;
}
p 
{
	margin-top: 0px; /* !L - fit the paragraph to the top of parent box */
	margin-bottom: 1em; /* !L - makes a one line space under each paragraph */
}
hr
{
	height:1px;
	border-top:1px solid #c0c0c0;
}

/* Custom Styles */
div.PageContainer
{
	min-height:100%;
	width:980px;
	border-width:0 1px 0 1px;
	border-color:Gray;
	border-style:solid;
	margin:0 auto;
	background-color:#ffffff;
	text-align:left;
}
div.AMIPageContainer
{
	min-height:100%;
	width:850px;
	border-width:0 1px 0 1px;
	border-color:Gray;
	border-style:solid;
	margin:0 auto;
	background-color:#ffffff;
	background-image:url(~/media/AMI/Images/AMIBackground jpg.ashx); background-position:100% 0%; background-repeat:no-repeat; background-attachment:fixed;
	text-align:left;
}
* html div.PageContainer {height:100%;}

div.ImageLinkSection
{
	position:relative;
	width:100%;
	vertical-align:bottom;
	height:4em;
	margin:auto 0 auto;
	font-size:7pt;
	text-align:center;
}
/* Page Sections - Allow for header and footer area */
div.PrintIt
{
	margin:10px;
	float:none;
	padding-bottom: 24px;
	width:840px;
	overflow:auto
}
div.PageTopSection
{	
	min-height:100%;
}
* html div.PageTopSection {height:100%;}

div.PageHeaderSection
{
}

div.PageContentSection
{
	padding-bottom:8.8em;
	margin:5px;
}
* html div.PageContentSection {overflow:visible; height:1%;}

div.HomeImageLinks
{
	position:absolute;
	width:650px;
	height:9em;
	margin:36em auto 0 auto;
	font-size:7pt;
	text-align:right;
}

div.PageFooterSection
{
	position:relative;
	width:850px;
	height:4em;
	margin:-10em auto 0 auto;
	font-size:7pt;
	text-align:center;
}
div.HomeFooterLinks
{
	position:relative;
	width:850px;
	height:4em;
	margin:1em auto 0 auto;
	font-size:7pt;
	text-align:center;
}
.Odd{ 
background: #b6b6b6; 
} 
.Even{ 
background: #f5f5f5; 
} 
/* End Sections */

/* Header and Search */
/*div.HeaderMenuBar                       {overflow:hidden; background-color: #999999;}*/
div.HeaderMenuBar                       {margin-left:auto; margin-right:auto; overflow:hidden;top: -21px; width:600px;  background-color: #999999; z-index:1;}
* html div.HeaderMenuBar                {overflow:visible; height:1%;z-index:1;}

div.HeaderMenu                          {margin:.25em 1em auto 0; height:1.7em; color:#ffffff; font-size:9pt; z-index:1;}
div.HeaderLanguages                     {float:left; height:1.7em;}
div.HeaderSearch                        {float:right; width:205px; text-align:right;}
#tblSiteSearch                          {margin-top:1px;}
* html #tblSiteSearch                   {margin-top:auto;}
#tblSiteSearch td                       {vertical-align:top; padding:1px;}
#search                                 {margin-left:5px; width:160px; border:1px solid white;}
#btnSiteSearch                          {border:1px solid #600000; padding:1px 1px 0 1px; color:#ffffff; background-color:#999999;}
/* End Header */

/* Drop Down Menu */
#NavContainer                           {float:right; margin:0.2em 0 0 0;}
/* See other menu styles in menu.css */

.PageTitle                              {margin-bottom:10px; font-size:10pt; font-weight:bold;}
.TopicHeader                            {padding:0.25em; color:#003366; border:1px solid #6699C0; background-image:url(/upload/images/bg_topicheader.gif); background-repeat:repeat-x; background-position:bottom left;}

#RelatedLinks                           {margin-top:20px;}

.LinkList ul                            {padding:0 0 0 1.3em; margin:0; text-indent:-1.3em; list-style:none; font-size:9pt;}
.LinkList li                            {margin:0.5em 0; padding:0;}
.LinkList img                           {margin-right:0.4em; vertical-align:middle;}
.LinkList a                             {margin:0; font-size:9pt;}

.FolderList                             {margin:1em 1.5em; list-style:none;}
.FolderList ul                          {margin:1em 1.5em; list-style:none;}
.FolderList li                          {margin:0.5em 0; padding:0;}
.FolderList img                         {margin-right:0.4em; vertical-align:middle;}

.DoubleSpacedList                       {margin:1em 2em;}
.DoubleSpacedList li                    {margin:1em 0;}

.SiteMapLinks .TopLevel                 {display:block; float:left; width:300px; padding:0; margin:10px 0; list-style:none;}
.SiteMapLinks li                        {margin:0.5em 0; padding:0;}
.SiteMapLinks li ul                     {padding:0; margin:0 0 0 10px; list-style:none;}
.SiteMapLinks img                       {margin-right:0.4em; vertical-align:middle;}
.SiteMapLinks a                         {margin:0; text-decoration:none;}
.SiteMapLinks a.Root                    {margin:0; text-decoration:underline; font-size:9pt; font-weight:bold; color:#000000;}
.SiteMapLinks a.Root:hover              {color:#C00000;}

#ContentHome #Bottom                    {float:left; margin-top:5px;}
#ContentHome #ProductApps               {width:254px; align: center;}
#ContentHome #ProductApps2              {float:right; width:310px;}
#ContentHome #News                      {float:left; width:225px; background-color:#e6e6e6;  background-image:url(/upload/images/corner_round_white.gif); background-repeat:no-repeat; background-position:bottom right;}
#ContentHome #ProductLinks              {float:left; width:180px; margin:0 5px;}
#ContentHome #ProductLinks .LinkList li {margin:1.5em 0;}
#ContentHome #CompanyLinks              {float:left; width:160px;}
#ContentHome #CompanyLinks .LinkList li {margin:1.5em 0;}

#ProductApps .ThumbLink           {float:left; width:120px; height:100px; margin:2px 2px 0px 0px; border:1px solid #6699C0; background-color:#EFF5FF; overflow:hidden;}
#ProductApps .ThumbLink img       {width:120px; height:100px;}
#ProductApps .ThumbLink a.Title   {position:absolute; z-index:5; display:block; width:118px; background-color:#EFF5FF; font-weight:bold; text-decoration:none; overflow:visible;}

#ProductApps .ThumbLinkCenter		{width:240px; height:100px; margin:2px 1px 1px 1px; border:1px solid #6699C0; background-color:#EFF5FF; overflow:hidden;}
#ProductApps .ThumbLinkCenter img       {width:240px; height:100px;}
#ProductApps .ThumbLinkCenter a.Title   {position:absolute; z-index:10; display:block; width:118px; padding:0.1em; background-color:#EFF5FF; font-weight:bold; text-decoration:none; overflow:visible;}

div.NewContentRight               {margin:15px 10px 0 20px;}
div.ContentRight                  {margin:10px 10px 0 170px;}
* html div.ContentRight           {height:1%;}
div.ContentRight .TopicHeader     {margin:10px 0;}
div.ContentLeft                   {float:left; margin-top:5px; width:150px;}

div.ItemPreviewWithImage          {overflow:auto; width:99%; margin:1em 0;}
div.ItemPreviewWithImage .Image   {display:block; float:left; width:80px; margin:5px; border:none;}
div.ItemPreviewWithImage .Caption {display:block; margin:5px 5px 5px 100px; font-weight:bold;}
div.ItemPreviewWithImage div.Text {margin:0 5px 3px 100px;}
div.ItemPreviewWithImage .MoreInfo{display:block; margin:0.2em 1em; text-align:right; font-size:7pt;}

div.ItemPreview                   {overflow:auto; width:99%; margin:0.5em 0;}
div.ItemPreview .Caption          {display:block; margin:5px; font-weight:bold;}
div.ItemPreview div.Text          {margin:0 5px 3px 5px;}
div.ItemPreview .MoreInfo         {display:block; margin:0.2em 1em; text-align:right; font-size:7pt;}

div.RSS		                      {display:block; text-align:left; font-size:7pt; width:100%; }



div.PIPItemPreview                {overflow:auto; width:99%; margin:0.2em;}
div.PIPItemPreview .DocNum        {float:right; margin:5px;}
div.PIPItemPreview .Caption       {display:block; margin:5px; font-weight:bold;}
div.PIPItemPreview div.Text       {margin:0 5px 6px 1.3em;}

div.PageCaption                   {margin:10px 0; font-size:12pt; font-weight:bold; font-family:Arial;}
div.ProductPageLeft               {float:left; width:200px;}
div.ProductPageLeft .ProductImage {width:200px; border:none;}
div.ProductPageLeft .LinkList a   {font-size:8pt;}
div.ProductPageApps .LinkList a   {font-size:8pt;}
div.ProductPageRight              {margin-left:210px;}
* html div.ProductPageRight       {height:1%;}
div.ProductSummary                {padding:0 3px 0 3px;}
table.ProductDetail               {margin:5px; width:97%; border:1px solid #c0c0c0; border-bottom:none;}
table.ProductDetail .ProductAttribute {width:45%; font-weight:bold; border-right:1px solid #c0c0c0; white-space:nowrap;}
table.ProductDetail td            {border-bottom:1px solid #c0c0c0;}
div.ProductThumb                  {float:left; width:90px; height:120px; margin:0 5px 8px 4px; border:1px solid #e0e0e0; padding:3px;}
div.ProductThumb img.Image        {margin:5px auto; width:80px; height:80px; border:none;}
div.ProductThumb a.Title          {display:block; overflow:hidden; height:2.4em; padding:0.1em; text-decoration:none;}

#EmbeddedLocator                  {margin:5px;}
#EmbeddedLocator .TextBox         {border:1px solid #6699C0; color:#333333; width:90px; line-height:16px; height:16px;}
#EmbeddedLocator .Button          {border:1px solid #6699C0; height:18px; margin-top:1px; cursor:hand;}

div.LoginForm                     {margin:50px auto; width:375px; border:1px solid #e0e0e0;}
div.LoginForm .Header             {padding:5px 0 0 10px; height:25px; background-color:#B0B0B0; color:#ffffff; font-size:10pt;}
div.LoginForm .LoginTable         {margin:5px;}
div.LoginForm .TextBox            {width:200px; border:1px solid #999999;}
div.LoginForm .Button             {border:1px solid #999999;}
div.LoginForm img                 {margin:10px 10px 0 5px;}

div.FileShareForm                 {margin:20px auto; width:520px; border:1px solid #e0e0e0;}
div.FileShareForm .Header         {padding:5px 0 0 10px; height:25px; background-color:#B0B0B0; color:#ffffff; font-size:10pt;}
div.FileShareForm .FormTable      {margin:5px;}
div.FileShareForm .TextBox        {width:350px; border:1px solid #999999;}
div.FileShareForm .Button         {border:1px solid #999999;}
div.FileShareForm img             {margin:10px 10px 0 5px;}

div.SideBanner                    {margin-top:2em; margin-left:4px; padding:0.25em; color:#003366; border:1px solid #6699C0; background-color:#EFF5FF;}
div.SideBanner div.BannerHeading  {margin-bottom:0.25em; font-weight:bold; border-bottom:1px solid #CEDAF0;}

/* AAFNet Style */
.ShadedBox                        {border:1px solid #6699C0; background-color:#EFF5FF;}
.ShadedBox .BoxBody               {padding:5px;}

.Banner                           {display:block; float:left; width:150px; margin:5px; border:none;}

/*ERP meet the team - image resizing*/
	p.thumb{
		float:left;
		margin:.5em 0;
		margin-right:10px;
		border:1px solid #999;	
		padding:2px;
	}
	p.thumb a{
		display:block;
		float:left;
		width:60px;
		height:70px;
		line-height:0px;
		overflow:hidden;
		position:relative;
		z-index:1;	
	}	
	p.thumb a img{
		float:left;
		position:absolute;
		top:-20px;
		left:-40px;	
	}
	
	/* mouse over */
	
		p.thumb a:hover{
			overflow:visible;
			z-index:1000;
			border:none;		
		}
		p.thumb a:hover img{
			border:1px solid #999;	
			background:#fff;
			padding:2px;			
		}	
	
	/* // mouse over */	
	
	/********************************* Rounded styling********************************/
div.item_with_border
{
	background-color: White;
	border: 1px solid #FFF;
	position: relative;
	width: 75%;
	height: 50%;
}
div.item_with_border > div.border_top_left
{
	background-image: url(topleft.png);
	position: absolute;
	top: -1px;
	left: -1px;
	width: 30px;
	height: 30px;
	z-index: 2;
}
div.item_with_border > div.border_top_right
{
	background-image: url(topright.png);
	position: absolute;
	top: -1px;
	right: -1px;
	width: 30px;
	height: 30px;
	z-index: 2;
}
div.item_with_border > div.border_bottom_left
{
	background-image: url(bottomleft.png);
	position: absolute;
	bottom: -1px;
	left: -1px;
	width: 30px;
	height: 30px;
	z-index: 2;
}
div.item_with_border > div.border_bottom_right
{
	background-image: url(bottomright.png);
	position: absolute;
	bottom: -1px;
	right: -1px;
	width: 30px;
	height: 30px;
	z-index: 2;
}
div.item_with_border
{
	border: 1px solid #FFF;
	position: relative;
}
div.item_with_border > div.border_top_left
{
	background-image: url(topleft.png);
	position: absolute;
	top: -1px;
	left: -1px;
	width: 30px;
	height: 30px;
	z-index: 2;
}
div.item_with_border > div.border_top_right
{
	background-image: url(topright.png);
	position: absolute;
	top: -1px;
	right: -1px;
	width: 30px;
	height: 30px;
	z-index: 2;
}
div.item_with_border > div.border_bottom_left
{
	background-image: url(bottomleft.png);
	position: absolute;
	bottom: -1px;
	left: -1px;
	width: 30px;
	height: 30px;
	z-index: 2;
}
div.item_with_border > div.border_bottom_right
{
	background-image: url(bottomright.png);
	position: absolute;
	bottom: -1px;
	right: -1px;
	width: 30px;
	height: 30px;
	z-index: 2;
}
.glossymenu{
list-style-type: none;
margin: 5px 0;
padding: 0;

border: 1px solid #9A9A9A;
border-bottom-width: 0;
}

.glossymenu li a{
background: white url(images-flash/glossyback.gif) repeat-x bottom left;
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #686868;
display: block;
width: auto;
padding: 3px 0;
padding-left: 10px;
text-decoration: none;

}


* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 160px;
}

.glossymenu li a:visited, .glossymenu li a:active{
color: #686868;
}

.glossymenu li a:hover{
background-image: url(images-flash/glossyback2.gif);
color: Black;}